<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">
    <link rel="stylesheet" href="{{ url_for('static', filename='style.css') }}">
    <title>search results</title>
</head>
<body>
<p>{{ search }}</p>
    <div class='container'>
        <ul class="list-group" id="tweets">
            {% set css_class = 'list-group-item-info' %}

            {% for element in content %}
                {% if element['label'] == 'neg' %}
                    {% set css_class = 'list-group-item-danger' %}
                {% elif element['label'] == 'pos' %}
                    {% set css_class = 'list-group-item-success' %}
                {% endif %}

                <li class='list-group-item {{ css_class }}'>{{ element['tweet'] }}</li>
            {% endfor %}
        </ul>
    </div>
</body>
</html>